Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2019 06:45:32 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello good day sir.
 I have gone through your products and I love them. I have a good proposal for you,  a design or should I call it a logo, I started a small production but could not finish it because of finance. Am an African from Cameroon and am base in Bahrain. I wish to show you my ideological brand if you are interested, then we talk on a production business . Your company can go ahead and do massive production, and a give me a little bit of your profits . if that is OK by you then we can site down to talk business . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/130542